
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18025

[BCR1093][iOS][3rd Party Fav from Manage Favourite] Change Header to < and X 

21 September 2023 04:12 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 21 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement

1. For list, input, confirm screen - to change the header from Main and Logout header to < and X header

2. For success screen - to remove Main and Logout header since already have Done button

Refer 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EZiZ-h3QkJxGrd8d1APjw3ABPGSVUgtqW2csVw

eu1m_DDQ?e=SMvNTN

Note:

< button go to previous screen

X button go to Settings screen

History

#1 - 25 September 2023 10:34 AM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

https://i.diawi.com/p9Tob2

#2 - 25 September 2023 06:58 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 0 to 100

Tested good

#3 - 26 September 2023 11:16 AM - Feerman Yusoff

- Status changed from Closed to New

- Assignee changed from wanansari wanansari to Natanael Geraldo

Enhancement: To change the header from Main and Logout header to < and X header in OTP screen

Expected:

1. < - navigate to previous screen (Confirm screen)​

2. X – navigate to Settings screen

#4 - 26 September 2023 04:04 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Feerman Yusoff
https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EZiZ-h3QkJxGrd8d1APjw3ABPGSVUgtqW2csVweu1m_DDQ?e=SMvNTN
https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EZiZ-h3QkJxGrd8d1APjw3ABPGSVUgtqW2csVweu1m_DDQ?e=SMvNTN
https://i.diawi.com/p9Tob2


https://i.diawi.com/nzqm2k

#5 - 26 September 2023 06:16 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

#6 - 26 September 2023 06:42 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
